/* Style sheet hell */
.mod_navigation.main{width:871px;height:45px;padding-top:180px;}
.mod_navigation.main ul{margin-top:0;padding-top:0;text-align:left;list-style-type:none;}
.mod_navigation.main li{width:160px;height:45px;position:relative;float:left;margin-right:2px;padding-top:14px;text-align:center;background-image:url("tl_files/bewerb/bg_button_normal.png");background-repeat:no-repeat;font-family:Arial, Helvetica, sans-serif;text-decoration:none;font-variant:small-caps;font-size:14px;color:#000000;}
.mod_navigation.main a,.mod_navigation.main a:link,.mod_navigation.main a:visited{text-decoration:none;color:#000000;}
.mod_navigation.main li:hover,.mod_navigation.main li.active{background-image:url("tl_files/bewerb/bg_button_active.png");background-repeat:no-repeat;}
.mod_navigation.main li:hover a,.mod_navigation.main li.active span{color:#cc0000;}
.mod_navigation.sub{border-bottom:1px solid #000000;}
.mod_navigation.sub ul{margin:15px 0 15px 10px;padding:0;list-style-type:none;}
.mod_navigation.sub li{margin-top:5px;text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;}
.mod_navigation.sub a,.mod_navigation.sub a:link,.mod_navigation.sub a:visited{color:#001eff;}
.mod_navigation.sub li:hover a,.mod_navigation.sub li.active span{text-decoration:underline;color:#cc0000;}
.rot{color:#cc0000;}
h2{font-family:verdana;font-variant:small-caps;font-size:14px;color:#cc0000;}
h1{font-family:verdana;font-weight:bold;font-variant:small-caps;font-size:18px;color:#cc0000;text-shadow: #333333 1px 1px 1px;}
#right{width:175px;height:100%;margin-right:25px;padding:0 10px 10px 10px;background-color:#eeeeee;border:1px solid #000000;}
#main{padding:10px 20px 10px 40px;}
body{background-color:#ffffff;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;}
#container{background-image:url("tl_files/bewerb/bg_content_hell.jpg");background-repeat:repeat-y;}
#footer{background-image:url("tl_files/bewerb/bg_footer_hell.jpg");}
#footer .inside{padding-top:10px;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:10px;}
#header{margin-top:20px;background-image:url("tl_files/bewerb/bg_header_hell.jpg");}
